#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt
key:                  aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  ca99b447aaf7d68ffaea33fe82ab96f2
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt
depends:
    OneTuple-0.4.2-5lXLMF9ViZN82dYtUi5Gyf
    QuickCheck-2.14.3-H48j1VoMzL8JGNazf5xEmB
    attoparsec-0.14.4-JadDyXYzn4eLOmfXFQKWms base-4.17.2.1
    base-compat-batteries-0.12.2-5FSw9Rqpa8A5K1thuyIMo
    bytestring-0.11.5.3 containers-0.6.7
    data-fix-0.3.3-730j51SCAJoLfj9JWm3TQw deepseq-1.4.8.0
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb exceptions-0.10.5
    generically-0.1.1-LsuHa91PIOL4IhL6gzRMQe ghc-prim-0.9.1
    hashable-1.4.4.0-909PfscEME9DWRnST3i6i
    indexed-traversable-0.1.4-EwQmXhDmyoCLxEST1s7aCb
    primitive-0.8.0.0-6jHRoorKHpAIZUFWkBkRow
    scientific-0.3.7.0-LbGAkLwJByt1Tv5Onvb1iB
    semialign-1.3-H3ZNhnHau0VAUy6Pm7lG50
    strict-0.5-E5NHSDjQ8KRLkg5iRCKrG4
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C template-haskell-2.19.0.0
    text-2.0.2 text-short-0.1.6-43O0rgTSYh0Vkn1XUDa74
    th-abstraction-0.4.5.0-EtQVnbIEkAX5f6KN9Uwjhw
    these-1.2-6V88oQzbOKXHWOGC8gEnZL time-1.12.2
    time-compat-1.9.6.1-Ie8L65CrJQICaN7AuxosWT
    unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM
    uuid-types-1.0.6-8dSaI2RksSp7ZAnMFvyKqC
    vector-0.13.1.0-DtCykb5ubgAP5TmqHJqsZ
    witherable-0.4.2-Btip7hqQV0N2KgcUpVSinz

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

